uuid: 045671c1-aab5-4468-8178-c617dcea16a6
langcode: en
status: true
dependencies:
  module:
    - commerce_tax
  enforced:
    module:
      - commerce_recurring
third_party_settings:
  commerce_tax:
    taxable_type: physical_goods
_core:
  default_config_hash: iFZgD_z6PSZqyLy65J_OLjA_nnGu-lvKxgPr0BNiCCI
id: recurring_standalone
label: 'Recurring (Standalone) DO NOT USE ME'
traits: {  }
locked: true
purchasableEntityType: ''
orderType: recurring
